# gkserver.h File Reference

`#include <opal/buildopts.h>`
`#include <ptlib/safecoll.h>`
`#include <opal/guid.h>`
`#include <h323/h225ras.h>`
`#include <h323/transaddr.h>`
`#include <h323/h235auth.h>`
`#include <h323/h323pdu.h>`
`#include <h323/h323trans.h>`

Include dependency graph for gkserver.h:

Go to the source code of this file.

## Data Structures

class | H323GatekeeperRequest
class | H323GatekeeperGRQ
class | H323GatekeeperRRQ
class | H323GatekeeperURQ
class | H323GatekeeperARQ
class | H323GatekeeperDRQ
class | H323GatekeeperBRQ
class | H323GatekeeperLRQ
class | H323GatekeeperIRR
class | H323GatekeeperCall
class | H323RegisteredEndPoint
class | H323GatekeeperListener
class | H323GatekeeperServer
class | H323GatekeeperServer::StringMap